gluegen.build.number=32
gluegen.build.id=2011-12-02_08-38-00
gluegen.build.branch=rc
gluegen.build.commit=e5aaa05c071e311f1f0d8298dce268a3b44d32ea
joal.build.number=19
joal.build.id=2011-12-02_08-39-49
joal.build.branch=rc
joal.build.commit=61573444bcd65feac6bb1a4589f507b9d10f2926
